# Generated by Django 3.1.6 on 2021-04-04 13:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainpages', '0034_auto_20210307_2027'),
    ]

    operations = [
        migrations.AlterField(
            model_name='computersciencecategory',
            name='description',
            field=models.TextField(blank=True, max_length=500, null=True),
        ),
    ]
